#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-web
version:              0.2
visibility:           public
id:                   arch-web-0.2-HNuZfs36y2FIsikcfYiAJD
key:                  arch-web-0.2-HNuZfs36y2FIsikcfYiAJD
license:              MIT
copyright:            Copyright (c) berberman 2021
maintainer:           berberman <berberman@yandex.com>
author:               berberman
stability:            alpha
homepage:             https://github.com/berberman/arch-web
synopsis:             Arch Linux official and AUR web interface binding
description:
    Arch Linux official and AUR web interface binding.
    See README for details.

category:             Web
abi:                  802300de2dfe532c221620fcf9224ada
exposed:              True
exposed-modules:
    Web.ArchLinux Web.ArchLinux.API Web.ArchLinux.Types
    Web.ArchLinux.Types.Lens

hidden-modules:       Web.ArchLinux.Types.API
import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-web-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-arch-web
hs-libraries:         HSarch-web-0.2-HNuZfs36y2FIsikcfYiAJD
depends:
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly base-4.16.4.0
    deriving-aeson-0.2.9-Inr0CDKN4VaHxJ58HzW9dI exceptions-0.10.4
    http-client-0.7.15-G7zVkalqm101uUqzYaPjBz
    http-client-tls-0.3.6.3-3GbYb7Aa9IR7ydBQPdRpjC
    http-types-0.12.3-5IXA4G35MTjEIDedTW2NzQ
    lens-5.2.3-3VDCuwwg1pJufihLJUDrJ mtl-2.2.2
    servant-0.20.1-IZLaRN30uMjJmaoRFYaPzk
    servant-client-0.20-5UauHf7lpSz90seHgwiWfp
    servant-client-core-0.20-7j0KgQi0Ej4ReT3oWIKfH text-1.2.5.0
    time-1.11.1.1

haddock-interfaces:   /usr/share/doc/haskell-arch-web/html/arch-web.haddock
haddock-html:         /usr/share/doc/haskell-arch-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

